
/* CSS  */

fieldset
{
border-color : #ff0033; 
}

legend
{
color : white;
background : #ff0033;
font-weight : bold;

}

body {
margin : 0;
padding : 0;
font : 10px verdana, arial, sans-serif;
}

dl, dd, ul, li {
margin : 0;
padding : 2;
list-style-type : none;
}

dt {
margin : 0;
padding : 5;
list-style-type : none;
}


p.title {
font : 14px verdana, arial, sans-serif, bold;
color : #ff0033;
}

p.body {
font : 10px verdana, arial, sans-serif, bold;
color : #ff0033;
text-align : left;

}

/* BANNER */
#banner {
background-image:url('../images/virhostnet_banner_new.jpg');
background-repeat:no-repeat;
width:760px;
height:163px;

}

/* MENU CSS  */

#menu {
font : 10px verdana, arial, sans-serif;
}

#menu dl {
float : left;
width : 10em;
margin : 0 1px;
}

#menu dt {
cursor : pointer;
text-align : left;
font-weight : bold;
background : #12839D;
color : white;
border : 0px solid;
margin : 2 1px;

}
#menu dd {
border : 0px solid;
}

#menu li {
text-align : left;
font-weight : bold;
margin : 0 0px;
background : #ff0033;
color : white;
}

#menu li a {
color : white;
text-decoration : none;
display : block;
border : 0 none;
}

#menu dt a {
color : white;
background : #12839D;
text-decoration : none;
display : block;
border : 0 none;
}

#menu li a:hover{
color : white;
background : #12839D;
}

#menu dt a:hover {
background : #12839D;
}

/* Logged css  */

#logged {
position:relative;
top:40px;
left:562px;
}

#logged a{
text-decoration : none;
color : white;

}

/* Site css  */

#site {
color : white;
width : 400px;
overflow:hidden;
}

#site a {text-decoration : none;
color : black;
}

#site table {
width : 100%;
}

#site p.title {
font : 12px verdana, arial, sans-serif, bold;
color : white;
}

#site p.body {
font : 10px verdana, arial, sans-serif, bold;
color : white;
text-align : left;

}

/*	NEWS CSS	*/

#news {
color : white;
width : 200px;
overflow:hidden;

}

#news a {
text-decoration : none;
color : #ff0033;
}

#news table {
width : 100%;
border : 0px;
}

#news p.title {
font : 12px verdana, arial, sans-serif, bold;
color : white;
}

#news p.body {
font : 10px verdana, arial, sans-serif, bold;
color : white;
text-align : left;

}


/*	SUMMARY CSS	*/

#summary {
color : white;
width : 400px;
overflow:hidden;

}

#summary a {
text-decoration : none;
}

#summary table {
width : 100%;
border : 0px;

}


#summary p.title {
font : 12px verdana, arial, sans-serif, bold;
color : white;
}

#summary p.body {
font : 10px verdana, arial, sans-serif, bold;
color : white;
text-align : left;

}


/*	FORM CSS	*/

#form {
color : #12839D;
background-color : white;
padding : 5px;
border : 0px solid;
}

#form a {
text-decoration : none;
color : black;
}

#form input {
font : 10px verdana, arial, sans-serif;
color : #12839D;
font-weight : bold;
}

#form input.text {
font : 10px verdana, arial, sans-serif;
color : #12839D;
font-weight : bold;
width : 200;
}

#form textarea {
font : 10px verdana, arial, sans-serif;
color : #12839D;
font-weight : bold;
width : 200;

}

#form input.submit {
font : 10px verdana, arial, sans-serif;
font-weight : bold;
background-color : #ff0033;
color : white;
width : 80;
}

#form select {
font : 10px verdana, arial, sans-serif;
color : #12839D;
font-weight : bold;
}

#form td {
font : 10px verdana, arial, sans-serif;
color : #12839D;
font-weight : bold;
}

#form td.sentence {
font : 10px verdana, arial, sans-serif;
color : #12839D;
font-weight : bold;
background-color : lightgray;
}

/* NETWORK FEATURES */

#network_features {
color : #12839D;
background-color : #ff0033;
border : 0px solid;
}

#network_features td{
font : 10px verdana, arial, sans-serif;
color : white;
background-color : #ff0033;
font-weight : bold;
}

#network_features input{
font : 10px verdana, arial, sans-serif;
color : white;
background-color : #ff0033;
font-weight : bold;
}


/* STATISTICS CSS  */

#statistics {
color : #12839D;
background-color : white;
padding : 5px;
border : 0px solid;
width : 800px;
}

#statistics h1{
color : white;

}
/* RESULT CSS  */

#result {
color : #12839D;
background-color : white;
padding : 5px;
border : 0px solid;
}

#result thead
{
font : 12px verdana, arial, sans-serif;
font-weight : bold;
text-align : center; 
background-color : #ff0033;
color : white;
}

#result tbody
{
font : 10px verdana, arial, sans-serif;
text-align : center; 
background-color : white;
color : #12839D;
}

#result input.submit {
font : 10px verdana, arial, sans-serif;
font-weight : bold;
background-color : #ff0033;
color : white;
width : 80;

}

/* Info Panel */

#info_table {
font : 15px verdana, arial, sans-serif;
color: #ff0033;
}
#info_table td{
font : 10px verdana, arial, sans-serif;
height : 10px;
border : 0px;
padding : 2px;

}

#info_table tr{
height : 10px;
border : 0px;
padding : 2px;

}

#info_table thead
{
font : 10px verdana, arial, sans-serif;
font-weight : bold;
text-align : center; 
background-color : #ff0033;
color : white;
}


#info_table tbody
{
font : 10px verdana, arial, sans-serif;
text-align : center; 
background-color : white;
color : #12839D;
}


#info_table tbody.scroll
{
width : 200px;
height : 400px;
overflow : auto;
overflow-x : hidden;
overflow-y : auto;
}

#info_table input
{
background-color : white;
color : #12839D;
}

#info_table input.submit {
font : 10px verdana, arial, sans-serif;
font-weight : bold;
background-color : #ff0033;
color : white;
width : 80;
}
#info_table td.info {
text-align : left;
width:150;
font-weight : bold;
background : #ff0033;
color : white;
border : 2px solid;
padding : 5px;

}

/*	TABLE	*/

#result_table td{
font : 12px verdana, arial, sans-serif;
height : 10px;
border : 0px;
padding : 2px;

}

#result_table tr{
height : 10px;
border : 0px;
padding : 2px;

}

#result_table thead
{
font : 12px verdana, arial, sans-serif;
font-weight : bold;
text-align : center; 
background-color : #ff0033;
color : white;
}


#result_table tbody
{
font : 10px verdana, arial, sans-serif;
text-align : center; 
background-color : white;
color : #12839D;
}


#result_table tbody.scroll
{
width : 200px;
height : 400px;
overflow : auto;
overflow-x : hidden;
overflow-y : auto;
}

#result_table input
{
background-color : white;
color : #12839D;
}

#result_table input.submit {
font : 10px verdana, arial, sans-serif;
font-weight : bold;
background-color : #ff0033;
color : white;
width : 80;
}



/*	MATRIX	*/

#result_matrix thead
{
font : 12px verdana, arial, sans-serif;
font-weight : bold;
text-align : center; 
background-color : #ff0033;
color : white;
}


#result_matrix tbody
{
font : 10px verdana, arial, sans-serif;
text-align : center; 
background-color : white;
color : #12839D;
}

#result_matrix td
{
font : 10px verdana, arial, sans-serif;
text-align : center; 
background-color : white;
color : #12839D;
}

#result_matrix td.one_hit
{
font : 10px verdana, arial, sans-serif;
text-align : center; 
background-color : yellow;
color : white;
}

#result_matrix td.multi_hit
{
font : 10px verdana, arial, sans-serif;
text-align : center; 
background-color : orange;
color : white;
}

#result_matrix
{
overflow:hidden;
overflow-x: auto;
overflow-y: auto;


}

/*	PREFERENCES	*/

#text_button {
font : 10px verdana, arial, sans-serif;
color : #ff0033;

}

#text_button td {
font : 10px verdana, arial, sans-serif;
color : #ff0033;

}
/* BROWSER TABLE HOST */

#browser_table_host td{
font : 12px verdana, arial, sans-serif;
height : 30px;
}

#browser_table_host tr{
height : 30px;
}

#browser_table_host thead
{
font : 12px verdana, arial, sans-serif;
font-weight : bold;
text-align : center; 
background-color : #ff0033;
color : white;
}


#browser_table_host tbody
{
font : 10px verdana, arial, sans-serif;
text-align : center; 
background-color : white;
color : #12839D;
}

#browser_table_host tbody.scroll
{
width : 200px;
height : 100px;
overflow : auto;
overflow-x : hidden;
overflow-y : auto;
}

#browser_table_host input
{
background-color : white;
color : #12839D;
}

#browser_table_host input.submit {
font : 10px verdana, arial, sans-serif;
font-weight : bold;
background-color : #ff0033;
color : white;
width : 80;

}

/* BROWSER TABLE VIRUS */

#browser_table_virus td{
font : 12px verdana, arial, sans-serif;
height : 30px;
}

#browser_table_virus tr{
height : 30px;
}

#browser_table_virus thead
{
font : 12px verdana, arial, sans-serif;
font-weight : bold;
text-align : center; 
background-color : #ff0033;
color : white;
}


#browser_table_virus tbody
{
font : 10px verdana, arial, sans-serif;
text-align : center; 
background-color : white;
color : #12839D;
}

#browser_table_virus tbody.scroll
{
width : 200px;
height : 400px;
overflow : auto;
overflow-x : hidden;
overflow-y : auto;
}

#browser_table_virus input
{
background-color : white;
color : white;
}

#browser_table_virus input.submit {
font : 10px verdana, arial, sans-serif;
font-weight : bold;
background-color : #ff0033;
color : white;
width : 80;

}


/*	LEGEND FIELDSET	*/

#legend table
{
font : 10px verdana, arial, sans-serif;
font-weight : bold;
text-align : center; 
background-color : white;
}

#legend tr
{
font : 10px verdana, arial, sans-serif;
font-weight : bold;
text-align : center; 
background-color : white;
}

#legend td.exist
{
background-color : #00FF00;
color : black;
}

#legend td.error
{
background-color : #FF0000;
color : black;
}

#legend td.valid
{
background-color : white;
color : black;
}

#legend td.curated
{
background-color : #FFFF00;
color : black;
}

/* EDITION TABLE */

#edit_table thead
{
font : 12px verdana, arial, sans-serif;
font-weight : bold;
text-align : center; 
background-color : #ff0033;
color : white;
}

#edit_table tbody
{
font : 10px verdana, arial, sans-serif;
text-align : center; 
background-color : white;
color : #12839D;
}

#edit_table td.exist
{
background-color : #00FF00;
color : black;
}
#edit_table input.exist
{
background-color : #00FF00;
color : black;
}

#edit_table td.error
{
background-color : #FF0000;
color : black;
}
#edit_table input.error
{
background-color : #FF0000;
color : black;
}

#edit_table td.valid
{
background-color : white;
color : white;
}
#edit_table input.valid
{
background-color : white;
color : white;
}

#edit_table td.curated
{
background-color : #FFFF00;
color : black;
}

#edit_table input.curated
{
background-color : #FFFF00;
color : black;
}

#edit_table td.integrate
{
background-color : lightgray;
color : black;
}

#edit_table input.integrate
{
background-color : lightgray;
color : black;
}

#edit_table tbody.scroll
{
width : 200px;
height : 130px;
overflow : auto;
overflow-x : hidden;
overflow-y : auto;

}


#edit_table input {
font : 10px verdana, arial, sans-serif;
font-weight : bold;
}

#edit_table input.submit {
font : 10px verdana, arial, sans-serif;
font-weight : bold;
background-color : #ff0033;
color : white;
width : 80;

}


/*	ABSTRACT VIEW	*/

#abstract_view thead
{
font : 12px verdana, arial, sans-serif;
font-weight : bold;
text-align : center; 
background-color : #ff0033;
color : white;
}


#abstract_view tbody
{
font : 10px verdana, arial, sans-serif;
text-align : center; 
background-color : white;
color : white;
}

#abstract_view div.title
{
font : 10px verdana, arial, sans-serif;
background-color : white;
color:black;
text-align : justify 

}

#abstract_view span.title_exist
{
font : 10px verdana, arial, sans-serif;
background-color : red;
color:yellow;
text-align : justify;

}

#abstract_view div.author
{
font : 10px verdana, arial, sans-serif;
background-color : white;
color:black;
text-align : justify;
}

#abstract_view div.abstract
{
font : 10px verdana, arial, sans-serif;
background-color : white;
color:black;
text-align : justify;

}

#abstract_view div.date
{
font : 10px verdana, arial, sans-serif;
background-color : white;
color:black;
text-align : justify ;

}

#abstract_view div.journal
{
font : 10px verdana, arial, sans-serif;
background-color : white;
color:black;
text-align : justify ;

}

#abstract_view div.pmid
{
font : 10px verdana, arial, sans-serif;
background-color : white;
color:black;
text-align : justify ;

}

#abstract_view div.postag
{
display : none;
}


#abstract_view span.g_p_t
{
font : 10px verdana, arial, sans-serif;
background-color : white;
font-weight : bold;
color:blue
}

#abstract_view span.vp_p_t
{
font : 10px verdana, arial, sans-serif;
background-color : white;
font-weight : bold;
color:red
}

#abstract_view span.m_p_t
{
font : 10px verdana, arial, sans-serif;
background-color : white;
font-weight : bold;
color:green;
}

#abstract_view td.g_p_t
{
font : 10px verdana, arial, sans-serif;
background-color : white;
font-weight : bold;
color:blue
}

#abstract_view td.vp_p_t
{
font : 10px verdana, arial, sans-serif;
background-color : white;
font-weight : bold;
color:red
}

#abstract_view td.m_p_t
{
font : 10px verdana, arial, sans-serif;
background-color : white;
font-weight : bold;
color:green;
}

#abstract_view img
{
border:0;
}

#abstract_view input.submit {
font : 10px verdana, arial, sans-serif;
font-weight : bold;
background-color : #ff0033;
color : white;
width : 80;

}

/*	AJAX AUTO COMPLETION	*/

#ajax_listOfOptions{
position:absolute;	/* Never change this one */
width:150px;
height:100px;
overflow:auto;
background-color:#12839D;
text-align:left;
z-index:100;
}

#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
margin:1px;
padding:1px;
cursor:pointer;
font-size:0.9em;
}

#ajax_listOfOptions .optionDiv{	/* Div for each item in list */

}

#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
background-color:#ff0033;
color:white;
}

#ajax_listOfOptions_iframe{
background-color:#F00;
position:relative;
z-index:5;
}

/* ROUND CORNER */

#corner_head table
{
font : 12px verdana, arial, sans-serif;
color : white;
border : 0px;
width : 100%;
}

#corner_head tr
{
font : 35px verdana, arial, sans-serif;
color : white;
border-color: white;
width : 100%;

}

#corner_head td
{
font : 12px verdana, arial, sans-serif;
background-color : #ff0033;
color : white;
border : 0px;

}

#corner_head p
{
font : 12px verdana, arial, sans-serif;
color : white;

}


#corner table
{
font : 12px verdana, arial, sans-serif;
color : white;
width : 100%;
}

#corner tr
{
font : 12px verdana, arial, sans-serif;
color : white;
width : 100%;

}

#corner td
{
font : 12px verdana, arial, sans-serif;
background-color : #12839D;
color : white;

}

#corner td.transparent
{
font : 12px verdana, arial, sans-serif;
background-color : transparent;
color : white;

}
#corner p
{
font : 12px verdana, arial, sans-serif;
background-color : #12839D;
color : white;
}


/*TAB PAN*/


#tab_pan_head td{
width:40px;
height:20px;
}

#tab_pan_head td.active{

border-top:2px solid #12839D;
border-left:2px solid #12839D;
border-right:2px solid #12839D;
border-bottom:3px solid #12839D;
font-weight: bold;
color: #ff0033;
width:30px;
height:10px;
}

#tab_pan_head a.active{
text-decoration : none;
cursor:pointer;
}

#tab_pan_head td.inactive{
border-bottom:3px solid #12839D;
text-decoration : none;
cursor:pointer;
}

#tab_pan_head td.inactived{
border-bottom:3px solid gray;
color: gray;
text-decoration : none;
}



/* CSS Classes	*/

tr.virhostnet{
background-color:pink;
}
